{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2426262",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2426262",
  "cooperator": "Agvantage Fs Inc-Sumner",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-10-18",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 261.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1047.6
      },
      "entry_num": 17
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 261.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1044.4
      },
      "entry_num": 16
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 254.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1017.6
      },
      "entry_num": 15
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 250.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1003.6
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 246.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 984.8
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC103-47",
      "traits": "",
      "metrics": {
        "Yield": 244.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 976.8
      },
      "entry_num": 12
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC105-35",
      "traits": "",
      "metrics": {
        "Yield": 240.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 963.2
      },
      "entry_num": 13
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P0622Q",
      "traits": "",
      "metrics": {
        "Yield": 237.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 949.6
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC102-28",
      "traits": "",
      "metrics": {
        "Yield": 234.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 936.8
      },
      "entry_num": 11
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 227.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 908.4
      },
      "entry_num": 19
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0007-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 217.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 868.0
      },
      "entry_num": 20
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 214.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 856.4
      },
      "entry_num": 18
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2426262"
  ],
  "fetched_at": "2026-05-25T19:37:53.630575+00:00",
  "scraper_version": "0.1.0"
}
